.facility_standards_guide, .privacy_policy_container {
  padding-top: 80px;
}
.facility_standards_guide, .privacy_policy_container {
  margin: 0 auto;
  width: 100%;
  max-width: 780px;
  padding: 80px 20px 80px 20px;
}
.guide_list li, .privacy_list li {
  margin: 40px 0;
}
.privacy_policy_wrapper h3, .guide_list h3 {
  font-size: 1rem;
}
.inner_list {
  text-align: justify;
}
.inner_list li {
  margin: 0;
}
.privacy_list_item li::before {
  content: "■";
  color: var(--main-color);
  font-size: 1.2rem;
  margin-right: 6px;
}
.facility_table {
  max-width: 299px;
}
.facility_table td {
  padding: 10px 0;
  border: var(--light-gray) 1px solid;
}
.facility_table td:first-child {
  width: 168px;
  text-align: left;
  padding-left: 10px;
}
.facility_table td:last-child {
  width: 131px;
  text-align: right;
  padding-right: 10px;
}
.hospital_list {
  margin: 10px 0;
  list-style: none;
}
.hospital_list li {
  margin-bottom: 30px;
  font-size: 1.25rem;
}
.hospital_list li i {
  font-size: 1.2rem;
  background: var(--main-color);
  color: var(--white);
  padding: 10px;
  margin-right: 10px;
}
.hospital_list li a {
  text-decoration: underline;
  color: var(--main-color);
}
.privacy_info {
  display: grid;
  grid-template-columns: 80px 1fr;
  text-align: justify;
}
.privacy_info dt {
  font-weight: normal;
}
.privacy_info dt::after {
  content: ":";
}
.privacy_info dd {
  margin: 0;
}
.company_name {
  margin-top: 32px;
}